MINOVAES - PRODUCT - Support #1622

Report CV
09/21/2022 05:50 PM - Fiona Avangeline Jonathan

Status: Closed

Priority: Urgent

Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/21/2022

0%
0.00 hour
9.00 hours

Description
Dear Shofwan,

Mohon dibantu untuk ubah design report CV sesuai desain terlampir.

Port: http://remote.minovais.com:31133/

Link Desain: https://xd.adobe.com/view/97157¢c90-96e5-4eee-bc54-a85720324560-c246/

Terima kasih.

History

#1 - 09/21/2022 05:50 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 09/26/2022 09:29 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Dear Fiona, Desain CV sudah di perbarui sesuai desain terbaru, silahkan di cek. Terima Kasih

#3 - 09/27/2022 10:26 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#4 - 09/27/2022 02:21 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Done, sudah di deploy ke 61124 dan 61199.

Terima kasih.
